Subject: New query posted on job - Walk-in For Senior SEO Executive / SEO M
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 25 Nov 2019 10:36:33 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
Krishna Gopal Singh has sent a query for the job Walk-in For Senior SEO Executive / SEO Manager. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | H‌ello Sir/Mam, This is Krishna Gopal Singh. I am looking for a job in Digital Marketing Profile. I also worked as a Digital Marketing Manager on an E-Commerce website ( https://www.devmusical.com/ ) which is leading to Musical Instruments. Good Knowledge in SEO, SMO, SMM, SEM, Google Adwords, E-mail Marketing, Google Adwords, Google Analytics, Google Webmaster, etc. Also, Handle Flipkart Seller Support, Amazon Seller Central, Shopclues Seller Portals. I am able to handle a team.

| Profile Summary:

| | |
| Resume Headline | : | Digital Marketing Manager on an E-Commerce website (www.devmusical.com) that is leading to Musical Instruments. Good Knowledge in SEO, SMO, SMM, SEM, Google Adwords, E-mail Marketing, etc. Handle Flipkart, Amazon, Shopclues Seller Support Portals.

| Key Skills | : | seo,social media optimization,keyword research,smm,digital marketing,google adwords,google analytics,logistics management,search engine optimization,search engine marketing,online marketing,ecommerce development,e-commerce,customer care,Link Building

| Name | : | Krishna Gopal Singh

| Total Experience | : | Year(s)

| CTC | : | Rs. 2 lakh(s) 40 thousand(s)

| Current Employer | : | www.devmusical.com

| Current Designation | : | Digital Marketing Manager

| Last Employer | : | Aegis BPO Services

| Last Designation | : | Senior Customer Care Executive

| Current Location | : | Ghaziabad

| Preferred Location | : | Delhi / NCR, Noida, Ghaziabad

| Education | : | B.Tech/B.E. M.Tech

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem